
#navWrapper {
padding: 0; 
/* text-align: right;    				/* 	20200903 */
text-align: center;
height: 31px;
/* width: 514px;								/*  20200903 */
width: 814px;
float: right;
background: url('/images/nav_bg.jpg') top repeat-x;
}

#nav { 
/* float: right;					/20200903 */
float: none;
/* width: 514px;					/20200903 */
width: 814px;
padding: 0;
margin: 0;
text-align: center;
}

#nav li {
float: right; /* needs to be floated to display bg color */
margin: 0;
/* display: inline;		/* 20200903 */
display: inline;
position: relative;
top: 0;
left: 0;
z-index: 85;
}  

#nav li a {
/* float: left; */
display: block;
margin: 0;
padding: 0;
cursor: pointer;
font-family: helvetica, sans-serif;
font-weight: bold;
font-size: 100%;
color: #F56101;
text-decoration: none;
border-right: 0;
background: #FEFEF6;
} 

#nav li a:hover {
color : #42495c; 
background-color: #fff;

cursor: pointer;
}

#nav li.off a:hover,
#nav li:hover a,
#nav li.over a,
#nav li.on a {
color: #42495c;
background-color: #fff;
}

#nav li.off ul,
#nav li.on ul {
margin: 0;
padding: 5px 0 0 0;
display: none;
position : absolute; 
left : -2px;
top: 29px;
background-color: #fff;
border: 2px solid #BC8A41;
}

#nav li.on ul,
#nav li.off:hover ul,
#nav li.over ul {
display: block;
}

#nav li ul li {
padding: 0; 
margin: 0;
display: block;
clear: left;
width : auto; 
background-image: none;
text-align: left;
} 

#nav li.off ul a:hover,
#nav li.over ul a:hover {
padding: 15px 5px 0 5px;
background-image: none;
text-decoration: underline;
color: #FF9900;
}

#nav li.off:hover ul li,
#nav li.on:hover ul li {
/*float: none; - BREAKS LISTS IN IE7 */ 
margin: 0;
list-style-type:circle;
}

/*#nav li ul li:hover,
#nav li ul li.over {margin: 0; padding: 0;}*/

#nav li.on ul a, 
#nav li.off ul a {
  float: none;
  color: #42495c;
  margin: 0;
  padding: 5px 0 5px 15px;
  width: 120px;
  font-weight: normal;
  font-size: 11px;
/*  background: url(/images/expanded_li_bg.gif) no-repeat left;*/
  display: block;
  position: relative;
  text-decoration: none;
}

#nav li.off ul a:hover,
#nav li.on ul a:hover {
padding: 5px 0 5px 15px;
width: 120px;
background: #AA2200;
color: #fff;
text-decoration: none;
}





#navCompany {
width: 160px;
padding-top: 7px;
padding-bottom: 7px;
border-right-style:solid;
border-right-width: thin;
border-right-color:#CCC
}

#navDirector {
width: 170px;
padding-top: 7px;
padding-bottom: 7px;
border-right-style:solid;
border-right-width: thin;
border-right-color:#CCC
}

#navServices {
width: 190px;
padding-top: 7px;
padding-bottom: 7px;
border-right-style:solid;
border-right-width: thin;
border-right-color:#CCC
}

#navContact {
width: 120px;
padding-top: 7px;
padding-bottom: 7px;
border-right-style:solid;
border-right-width: thin;
border-right-color:#CCC
}

#navProperties {
width: 120px;
padding-top: 7px;
padding-bottom: 7px;
/* border-right-style:solid;
border-right-width: thin;
border-right-color:#CCC */
}



